[Startup]
EnableLangDlg=Y
AppName=iGuard® RemoteView
ProductGUID=dbc209e0-67af-11d4-90d3-0050da2062c8
CompanyName=IDS Imaging Development Systems GmbH
CompanyURL=http://www.intermedia-x.de
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.skin
Resource=_Setup.dll
SmallProgress=Y
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
[Languages]
Default=0x0009
count=5
key0=0x0005
key1=0x0009
key2=0x040c
key3=0x0007
key4=0x001d
